curl --request GET \
--url http://127.0.0.1:3333/v3/billing/addons \
--header 'Authorization: Bearer <token>'{
"addons": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"key": "<string>",
"addonGroup": "STORAGE",
"entitlementType": "STORAGE_GB",
"units": 1,
"defaultCurrency": "brl",
"price": 1,
"prices": {
"brl": 1,
"usd": 1,
"eur": 1,
"gbp": 1
},
"stripeProductId": "<string>",
"displayOrder": 1,
"isPublic": true,
"displayName": "<string>",
"description": "<string>",
"checkoutName": "<string>"
}
]
}List public billing add-ons.
curl --request GET \
--url http://127.0.0.1:3333/v3/billing/addons \
--header 'Authorization: Bearer <token>'{
"addons": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"key": "<string>",
"addonGroup": "STORAGE",
"entitlementType": "STORAGE_GB",
"units": 1,
"defaultCurrency": "brl",
"price": 1,
"prices": {
"brl": 1,
"usd": 1,
"eur": 1,
"gbp": 1
},
"stripeProductId": "<string>",
"displayOrder": 1,
"isPublic": true,
"displayName": "<string>",
"description": "<string>",
"checkoutName": "<string>"
}
]
}